*{
	margin: 0px;
	padding: 0px;
}
html{
	margin: 0px;
	padding: 0px;
}
body{
	font-family: Lucida;
	height: 100%;
}
.main{
	background-color: #6d2d37;
	background-repeat: no-repeat;
	width: 100%;
	height: 1500px;
	min-height: 1000px;
	margin: 0;
}
.topbar{
	width: 100%;
	height: 5px;
	background-color: blanchedalmond;
}
.social_icon{
	width: 100%;
	height: 40px;
	background-color: rgb(37, 35, 35);
}
.icon{
	line-height: 60px;
	margin-inline-start: 15%;
	float: left;
}
.login_register{
	margin-left: 5px;
	width: 150px;
	height: 35px;
	float: left;
}
.login_register a{
	float: left;
	line-height: 40px;
	display: block;
	color: white;
	text-decoration: none;
	width: 50px;
	font-size: 14px;
}
.header_right{
	width: 500px;
	height: auto;
	float: right;
}
.cart_btn{
	width: 120px;
	height: 50px;
	background-color: blanchedalmond;
	float: right;
	margin-right: 220px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.cart_btn img{
	padding: 6px;
	float: left;
}
.cart_btn span{
	height: 50px;
	line-height: 60px;
	font-size: 17px;
	color: black;
}
.cart_btn a{
	text-decoration: none;
}
.header{
	margin-inline-start: 50%;
	width: 400px;
	height: 100px;
	padding-top: 90px;
	display: flex;
}
.logo{
	width: 200px;
	height: auto;
	display:inline-flex;
	float: left;
}
.logo img{
	margin: 10px;
}
.navbar{
	width: 500px;
	float: left;
	text-align: right;
	padding-top: 0px;
	margin-left: 40%;
}
.navbar a{
	display: inline-block;
	color: white;
	padding: 0 30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 25px;
	text-shadow: 5px 5px 10px black;
}
a{
	-webkit-transition: color 2s;
    transition: color 1s;
}
a:hover{
	color: rgba(83, 83, 82, 0.863);
}
.column{
	width: 100%;
	height: 500px;

	display: inline-flex;
	justify-content: center;
	background-color: #6d2d37;
	text-align: center;
}
.row-header{
	padding: 10px;
	background-color: blanchedalmond;
	border-radius: 10px;
}
h2{
	margin-top: 10px;
}
span{
	font-size: 20px;
	color: #6d2d37;
}
